## haskell-data-lens-template 2.1.8

=== debian/changelog ===
haskell-data-lens-template (2.1.8-2) unstable; urgency=medium

  * Build-Depend on ghc-ghci, since this package needs Template-Haskell.

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Tue, 05 Aug 2014 10:38:13 +0200

haskell-data-lens-template (2.1.8-1) unstable; urgency=low

  * Initial release.

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Mon, 04 Aug 2014 13:20:41 +0200
